{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@types/react": "^18.2.66",
        "@types/react-dom": "^18.2.22",
        "@vitejs/plugin-react": "^4.2.1",
        "autoprefixer": "^10.4.19",
        "axios": "^1.6.4",
        "laravel-vite-plugin": "^1.0",
        "postcss": "^8.4.38",
        "tailwindcss": "^3.4.1",
        "typescript": "^5.4.2",
        "vite": "^5.0"
    },
    "dependencies": {
        "@reduxjs/toolkit": "^2.2.2",
        "apexcharts": "^3.48.0",
        "bootstrap": "^5.3.3",
        "react": "^18.2.0",
        "react-apexcharts": "^1.4.1",
        "react-bootstrap": "^2.10.2",
        "react-dom": "^18.2.0",
        "react-icons": "^5.0.1",
        "react-redux": "^9.1.0",
        "react-router-dom": "^6.22.3",
        "react-toastify": "^10.0.5",
        "sass": "^1.72.0"
    }
}
